@charset "utf-8";

/*轮播*/
.lb_block_box{
	width: 100%;
	height: 402px;
	overflow: hidden;
	position: relative;
}
.lb_item,.lb_item{
	width: 100%;
	height: 100%;
}
.lb_list{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	overflow: hidden;
	width: 100%;
	height: 100%;
	text-align: center;
}
.lb_list a{
	display: block;
	text-align: center;
}
.lb_list img{
	height: 402px;
	width: 2000px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1000px;
	text-align: center;
}
.lb_list.lb_show{
	display: block;
}
.lb_index{
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -50px;
}
.lb_index li{
	width: 25px; 
	height: 7px;
	float: left ;
	margin-right:10px;
	border: 1px solid #ccc;
	text-align: center;
	line-height: 18px;
	cursor: pointer;
	background-color: #3e3e3e;
	color: #fff;
	font-size: 12px;
}
.lb_index li.lb_on{
	background-color: #b61b1f;
}
.lb_btn{
	display: block;
	height: 60px;
	width: 60px;
	text-align: center;
	line-height: 60px;
	position: absolute;
	top: 50%;
	margin-top: -22px;
	display: none;
}
.lb_left{
	left: 42px;
	background: url(../img/lb_left.png) no-repeat;
}
.lb_left:hover{
	background: url(../img/lb_left_h.png) no-repeat;
}
.lb_right{
	right: 42px;
	background: url(../img/lb_right.png) no-repeat;
}
.lb_right:hover{
	background: url(../img/lb_right_h.png) no-repeat;
}
.box_shadow{
	height: 7px;
	background: url(../img/i_box_shadow.jpg) repeat;
}
/*轮播*/

.container{
	padding-bottom: 26px;
	background-color: #fcfafa;
	padding-top: 20px;
}

/*section_top*/
.sectiontop{
	height: 120px;
}
.sectiontop_ul2{
	height: 117px;
	width: 100%;
}
.sectiontop_ul2 li{
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.sectiontop_ul2 li a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.sectiontop_ul2 li p{
	width: 100%;
	height: 100%;
	line-height: 170px;
	font-size: 18px;
	color: #fffbfb;
	text-align: center;
}
.sectiontop_ul2_list1{
	width: 230px;
	margin-right: 6px;
	background: #987ff4 url(../img/sectiontop_02.png) no-repeat;}
.sectiontop_ul2_list1:hover{
	background-color: #8667f5;}
.sectiontop_ul2_list2{
	width: 228px;
	margin-right: 5px;
	background: #56b5f1 url(../img/sectiontop_02.png) no-repeat -236px 0;}
.sectiontop_ul2_list2:hover{
	background-color: #189ff2;}
.sectiontop_ul2_list3{
	width: 228px;
	margin-right: 5px;
	background: #30c1c9 url(../img/sectiontop_02.png) no-repeat -469px 0;}
.sectiontop_ul2_list3:hover{
	background-color: #29a7ae;}
.sectiontop_ul2_list4{
	width: 231px;
	margin-right: 6px;
	background: #fe6869 url(../img/sectiontop_02.png) no-repeat -702px 0;}
.sectiontop_ul2_list4:hover{
	background-color: #fc4747;}
.sectiontop_ul2_list5{
	width: 231px;
	background: #ca63dd url(../img/sectiontop_02.png) no-repeat -939px 0;}
.sectiontop_ul2_list5:hover{
	background-color: #c537de;}
/*section_top*/

/*section0*/
.section0{
	height: 224px;
	overflow: hidden;
}
.section0 > div > a{
	display: block;
	height: 100%;
	width: 100%;
}
.section0 > div > a::before{
	background:-moz-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
	background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.2)),color-stop(100%,rgba(255,255,255,0)));
	background:-webkit-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
    content: "";
    height: 170px;
    left: -80px;
    overflow: hidden;
    position: absolute;
    top: 0;
    transform: skewX(-25deg);
	-webkit-transform: skewX(-25deg);
	-moz-transform: skewX(-25deg);
    width: 80px;
	z-index: 3;
}
.section0 > div > a:hover::before{
	left: 300px;
    transition: left 1s ease 0s;
	-webkit-transition: left 1s ease 0s;
	-moz-transition: left 1s ease 0s;
}
.section0 div{
	overflow: hidden;
}
.section0 img{
	width: 100%;
}
.section0 .section_tit i{
	background: rgba(0, 0, 0, 0) url(../img/icon2-1.jpg) no-repeat scroll 0 0;
    display: inline-block;
    float: left;
    height: 41px;
    overflow: hidden;
    width: 32px;
	margin-top: 0;
}
.section0_1{
	width: 292px;
	margin-right: 1px;
	height: 169px;
	overflow: hidden;
	position: relative;
}
.section0_1 .section0_ab_p1{
	color: #1561c9;}
.section0_1 .section0_ab_p3{
	background-color: #5393f3;}
.section0_2{
	width: 292px;
	margin-right: 1px;
	height: 169px;
	position: relative;
	margin-right: 1px;
}
.section0_2 .section0_ab_p1{
	color: #7a1ca8;}
.section0_2 .section0_ab_p3{
	background-color: #9e66ef;}
.section0_3{
	width: 292px;
	height: 169px;
	position: relative;
}
.section0_3 .section0_ab_p1{
	color: #0f807a;}
.section0_3 .section0_ab_p3{
	background-color: #01b3aa;}
.section0_ab{
	left: 18px;
    position: absolute;
    top: 4px;
}
.section0_ab_p1{
	
	font-size: 17px;
	margin: 10px 0 10px 9px;
}
.section0_ab_p2{
	color: #000;
	font-size: 18px;
	margin: 12px 0 47px 9px;
}
.section0_ab_p3{
	color: #fff;
	font-size: 16px;
	width: 107px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	border-radius: 15px;
}
.section0_4{
	background: url(../img/section0_04.jpg) no-repeat;
	width: 292px;
	height: 169px;
}
.section0_4 dl{
	padding: 14px 0 0 17px;
}
.section0_4 dl dt{
	font-size: 17px;
	height: 27px;
	line-height: 19px;
	color: #c60213;
}
.section0_4 dl dd{
	list-style-type: square;
	height: 21px;
	line-height: 21px;
	font-size: 13px;
	text-indent: 22px;
	background: url(../img/section0_04_1.png) no-repeat 0 2px;
}
.section0_4 dl dd a{
	color: #3b3b3b;
	text-overflow: ellipsis; 
	white-space: nowrap;
	overflow: hidden; 
}
.section0_4 dl dd a:hover{
	color: #e74142;
}
/*section0*/

.section_left{
	width: 231px;
	position: relative;
	overflow: hidden;
}
.section_right{
	width: 939px;
	position: relative;
	overflow: hidden;
}
.section_left_item{
	/*width: 186px;*/
	position: absolute;
	left: 22px;
}
.section_left_item li#four{
	width: 65px;float: left;
}
.section_left_item li{
	height: 30px;
	width: 200px;
	line-height: 30px;
	border-bottom: 1px dotted #000;
	padding-left: 2px;
}
.section_left_item li a{
	font-size: 14px;
	color: #000;
	display: inline-block;
	padding: 0 11px;
}
.section_left_item li a:hover{
	color: #e74142;
}
.section_right_item:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.section_right_item {
	*zoom:1;
	border-right: 1px solid #e8e5e5;
	box-sizing: border-box;
	background-color: #fff;
}
.section_right_item li{
	float: left;
	position: relative;
	overflow: hidden;
}
.section_right_item li a{
	display: block;
	width: 100%;
	height: 100%;
}
.section_right li>div{
	position: relative;
}
.section_right_item li.section2_right_list1{
	width: 50%;
}
.section_right_item li.section1_right_list1{
	width: 468px;}
.section_right_item li.section1_right_list2{
	width: 469px;}
.section_right_item li img{
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
}
.section_right_item li a:hover img{
	transform: translateX(-8px);
	-webkit-transform: translateX(-8px);
	-moz-transform: translateX(-8px);
}

.section_tit{
	height: 54px;
	border-bottom: 1px solid #f55354;
}
.section_tit h2{
	padding: 10px 0 0px 0;
	height: 44px;
	font-size: 20px;
	color: #252424;
	font-weight: normal;
}
.section_tit h2 i{
	background: url(../images/icon2.jpg) no-repeat scroll 0 0;
	display: inline-block;
    color: #fff;
    font-size: 14px;
    height: 25px;
	line-height: 28px;
    overflow: hidden;
    text-align: center;
	text-indent: -6px;
    width: 32px;
	margin-top: 5px;
	float: left;
}
.section_tit h2 span{
	float: left;
	margin: 7px 0 0 17px;
}

.section_ab{
	left: 18px;
    position: absolute;
    top: 14px;
    /*width: 156px;*/
}
.section_ab_p1{
	color: #413f3f;
	font-size: 15px;
	margin: 0 10px 9px 5px;
	line-height: 30px;
}
.section_ab_p1.c_dd4a3a{
	color: #dd4a3a;
}
.section_ab_p2{
	color: #adadad;
	font-size: 15px;
	margin: 10px 4px 7px 7px;
	text-decoration: line-through;
}
.section_ab_p3{
	color: #fff;
	font-size: 14px;
	height: 29px;
	line-height: 29px;
	border-radius: 0 15px 15px 0;
	background-color: #f55354;
	margin-left: 7px;
	padding-left: 12px;
	width: 97px
}
.section{
	overflow: hidden;
}
.section .section_right img{
	height: 100%;
	/*width: 100%;*/

}
.section .section_left img{
	height: 100%;
	width: 100%;
}
/*section1*/
.section1{
	height: 528px;
	border-bottom: 1px solid #e8e5e5;
}
.section1_left{
	height: 474px;
}
.section1_left_item li a{
	padding: 0 12px;
}
.section1_left_item{
	margin-top: 294px;
	left: 14px;
}
.section1_right_list1{
	height: 237px;
	border-bottom: 1px solid #ededed;
	box-sizing: border-box;
}
.section1_right_list2{
	height: 237px;
}
.section1_right_list11{
	box-sizing: border-box;
	border-right: 1px solid #fff;
	background-color: #f0f0f0;
}
.section1_right_list14{
	box-sizing: border-box;
	background-color: #f9f9f9;
}
/*section1*/

/*section2*/
.section2{
	height: 528px;
	border-bottom: 1px solid #e8e5e5;
}
.section2_left{
	height: 474px;
}
.section2_left_item li a{
	padding: 0 11px;
}
.section2_left_item{
	margin-top: 270px;
	left: 14px !important;
}
.section2_right_list1{
	height: 237px;
	border-bottom: 1px solid #ededed;
	box-sizing: border-box;
}
.section2_right_list2{
	height: 237px;
}
.section2_right_list11{
	border-right: 1px solid #fff;
	background-color: #f0f0f0;
}
.section2_right_list13,.section2_right_list15{
	background-color: #f0f0f0;
}
.section2_right_list14,.section2_right_list11{
	width: 307px !important;
	border-right: 1px solid #ededed;
}
.section2_right_list15,.section2_right_list12{
	width: 306px !important;
	border-right: 1px solid #ededed;
}
.section2_right_list16,.section2_right_list13{
	width: 323px !important;
}
/*section2*/

/*section3*/
.section3{
	height: 480px;
	border-bottom: 1px solid #e8e5e5;
}
.section3_left{
	height: 425px;
}
.section3_left_item{
	margin-top: 290px;
	left: 14px !important; }
.section3_left_item li a{
	padding: 0 5px;}
.section3_right_item li{
	height: 425px;
	box-sizing: border-box;
	border-right: 1px solid #ededed;
	
}
.section3_right_item li.xsqq{height: 141px;width: 33.3333%}
.section3_right_item li.xsqq img{width: 100%;}
.section3_right_list1{
	width: 282px;
	background-color: #f0f0f0;
}
.section3_right_list2{
	width: 328px;
}
.section3_right_list3{
	background-color: #f0f0f0;
	width: 328px;
	border-right: none !important;
}
/*section3*/

/*section6*/
.section6{
	height: 479px;
	border-bottom: 1px solid #e8e5e5;
}
.section6_left{
	height: 425px;
}
.section6_left_item{
	margin-top: 309px;
}
.section6_left_item li a{
	padding: 0 9px;}
.section6_right_item li{
	height: 425px;
	box-sizing: border-box;
	border-right: 1px solid #ededed;
}
.section6_right_list1{
	width: 282px;
	background-color: #f0f0f0;
}
.section6_right_list2{
	width: 328px;
}
.section6_right_list21{
	height: 212px;
	border-bottom: 1px solid #ededed;
	width: 100%;
}
.section6_right_list22{
	height: 212px;
	width: 100%;
}
.section6_right_list3{
	width: 327px;
	border-right: none !important;
}
.section6_right_list31{
	height: 212px;
	border-bottom: 1px solid #ededed;
	width: 100%;
}
.section6_right_list32{
	height: 212px;
	width: 100%;
}
/*section6*/
/*固定的悬浮窗*/
.yb_conct{position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li{width:180px;height:53px;font:16px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#ff4a00 url(../images/fixCont.png) no-repeat 0 0;transition:all .3s ease;}
.yb_bar .yb_phone{background:#ff4a00 url(../images/fixCont.png) no-repeat 0 -57px;transition:all .3s ease;}
.yb_bar .yb_QQ{text-indent:0;background:#ff4a00 url(../images/fixCont.png) no-repeat 0 -113px;transition:all .3s ease;}
.yb_bar .yb_ercode{background:#ff4a00 url(../images/fixCont.png) no-repeat 0 -169px;transition:all .3s ease;}
.hd_qr{padding:0 29px 25px 29px;transition:all .3s ease;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;}
